@charset "utf-8";
/*reset*/
/* CSS reset for c_b */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0; padding: 0;}
table { border-collapse: collapse; border-spacing: 0;}
table th, table td { padding: 5px;}
fieldset, img { border: 0;}
address, caption, cite, code, dfn, em , th, var { font-style: normal; font-weight: normal;}
ol, ul { list-style: none;}
ception, th { text-align: left;}
q:before, q:after { content: '';}
abbr, acronym { border: 0;}
a { color: #666; text-decoration: none;} /*for ie f6n.net*/
a:focus { outline: none;} /*for ff f6n.net*/
a:hover { text-decoration: underline;}
*{behavior: url(js/iepngfix.htc);}

/*定位*/
.tl { text-align: left;}
.tc { text-align: center;}
.tr { text-align: right;}
.bc { margin-left: auto; margin-right: auto;}
.fl { float: left; display: inline;}
.fr { float: right; display: inline;}
.zoom { zoom: 1;}
.hidden { visibility: hidden;}
.vam { vertical-align: middle;}
.clear{ clear: both; height: 0; line-height: 0; font-size: 0;}
p{ word-spacing: -1.5px;}
.fix, .z { *zoom: 1;}
.fix:after { clear: both; content: ""; display: block; font-size: 0; height: 0; line-height: 0; visibility: hidden;}

/*其他*/
.container { width: 85%; margin: 0 auto;}
.curp { cursor: pointer;}
.lay323 { width: 323px;}
.lay857 { width: 857px;}
.mt10 { margin-top: 10px;}
.mt20 { margin-top: 20px;}
.mt40 { margin-top: 40px;}

/*原reset*/
sup { vertical-align: baseline;}
sub { vertical-align: baseline;} 
input, button, textarea, select, optgroup, option { font-family: inherit; font-size: inherit; font-style: inherit;
	font-weight: inherit;}
input, button, textarea, select { *font-size: 100%;}
input, select { vertical-align: middle;}
body { font: 14px/1.231 arial, helvetica, clean, sans-serif;}
select, input, button, textarea, button { font: 99% arial, helvetica, clean, sans-serif;}
table { font-size: inherit; font: 100%; border-collapse: collapse;}
pre, code, kbd, samp, tt { font-family: monospace; *font-size: 108%; line-height: 100%;}
/*title*/
h1 { font-size: 32px;}
h2 { font-size: 26px;}
h3 { font-size: 20px;}
h4 { font-size: 14px;}
h5 { font-size: 12px;}
h6 { font-size: 10px;}
/*end reset*/

/* CSS Document */
body { background: #fff; overflow-x: hidden; color: #666; font-size: 14px; font-family: microsoft yahei , "宋体";
	position: relative;}/* 网站字体颜色 */

/* 头部 */
.top { overflow: hidden; width: 100%; height: 188px; background: url(../img/top.jpg) top no-repeat;}
.top .container { height: 80px; margin-top: 180px;}
.top a { padding: 0 31px; height: 80px; line-height: 80px; text-align: center; font-size: 16px; color: #4c4c4c;}
.top a:hover { color: #ae0808;}

/* banner */
.slideBox { width: 100%; overflow: hidden; position: relative;}
.slideBox .hd { height: 25px; overflow: hidden; position: absolute; right: 50%; margin-right: -36px; bottom: 20px;
    z-index: 1;}
.slideBox .hd { overflow: hidden; zoom: 1; float: left;}
.slideBox .hd li { float: left; margin-right: 10px; width: 12px; height: 12px; background: #c5c5c4; border-radius: 50%;}
.slideBox .hd li.on { background: #ae0808;}
.slideBox .bd { position: relative; height: 100%; z-index: 0;}
.slideBox .bd li { zoom: 1; vertical-align: middle;}
.slideBox .bd li a { width: 100%; position: relative; padding: 16% 0; display: block;}
.slideBox .bd li a img { width: 100%; height: 100%; display: block; position: absolute; top: 0; left: 0;}
/* 前/后按钮 */
.slideBox .prev,
.slideBox .next { position: absolute; left: 3%; top: 50%; margin-top: -25px; display: block; width: 32px;
    height: 40px; background: url('../img/slider-arrow.png') -110px 5px no-repeat;
    filter: alpha(opacity=50); opacity: 0.5;}
.slideBox .next { left: auto; right: 3%; background-position: 8px 5px;}
.slideBox .prev:hover,
.slideBox .next:hover { filter: alpha(opacity=100); opacity: 1;}
.slideBox .prevStop { display: none;}
.slideBox .nextStop { display: none;}

/*分类标题*/
.CategoryList_Title { height: 2.968em; line-height: 2.968em; padding: 0 .687em; color: #333; display: none;
    text-align: center; border-bottom: 1px solid #b0b4bb; font-size: 1.125em;
    background: linear-gradient(180deg , #f2f2f2 0% , #e0e0e0 100%);}
.CategoryList_Title .fl { float: left; background: url('../img/jt6.png') no-repeat left center; width: 17px; 
    height: 100%;}
.CategoryList_Title .icon-details { margin-right: .5em; float: right;}

/*页尾*/
.link { width: 100%; background-color: #333; height: 60px; line-height: 60px; font-size: 14px; color: #fff;}
.link a { color: #fff; padding-left: 20px;}
.link a:hover { color: #a5080f;}

.foot {width: 100%; overflow: hidden; background: #1d1d1d; padding-bottom: 20px;}
.foot .code { padding-top: 45px; text-align: center; line-height: 160px; height: 160px; margin: 0 auto;}
.foot .code img { display: inline-block; vertical-align: middle; height: 160px; width: 160px;}
.foot .fPng { background: url(../img/foot.png) top no-repeat; height: 60px; margin-bottom: 25px;}
.tel { font-size: 20px; text-align: center; display: block; color: #fff;}
.copy { color: #fff; font-size: 14px; display: block; text-align: center; margin-top: 20px;}
.icp { display: block; text-align: center;}
.icp a { font-size: 14px; color: #fff;}

.fttow { display: none; width: 100%; height: 56px; background: rgba(0,0,0,0.8); position: fixed; bottom: 0; z-index: 999;}
.fttow li { width: 33.3%; float: left;}
.fttow li span { width: 100%; float: left; height: 33px;}
.fttow li p { width: 100%; line-height: 21px; float: left; text-align: center; font-size: 13px; color: #fff;}
.fttow li a { color: #fff;}
.fttow li span img { height: 2em; padding-top: 0.2em; display: block; margin: 0 auto;}
.saoma1 { width: 300px; height: 300px; position: fixed; bottom: 10%; left: 50%; margin-left: -150px; z-index: 10000;
    background: #000; opacity: 0.8;}
.ewm11 { width: 200px; height: 200px; margin: 0 auto; position: absolute; top: 50%; left: 50%;margin-top: -33%;
    margin-left: -33%;}
.ewm11 img { width: 100%;}

@media screen and ( max-width: 1920px ) and ( min-width: 1440px ) {
    .container { width: 1210px;}
}
@media screen and (max-width: 768px) {
    .container { width: 98%;}

    .top { overflow: hidden; width: 100%; height: 85px; background-size: 210% auto;}
    .top .container { width: 100%; height: 70px; margin-top: 100px;}
    .top a { float: left; padding: 0; width: 25%; height: 35px; line-height: 35px; display: inline-block; background: #a5080f; color: #fff; font-size: 14px;}

    .slideBox .hd { height: 10px; bottom: 0.2em;}
    .slideBox .hd li { width: 8px; height: 8px;}

    .link { height: auto; line-height: 35px;}
    .foot { padding-bottom: 80px;}

    .fttow, .CategoryList_Title { display: block!important;}
    .slide { display: none;}
}
@media screen and ( max-width: 412px ) and ( min-width: 375px ) {
    .top { height: 77px;}
}
@media screen and ( max-width: 374px ) and ( min-width: 320px ) {
    .top { height: 65px;}
}